/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
    height: 100%;
}

body {
    background-color: #4d4d4d;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #777777;
    height: 100%;
    background-image: url('../img/home/slide1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.hrBlack {
    border:1px solid #7A7A7A;
}

.width25 {
    width:25%;
}

.space {
}

.center {
    text-align:center;
}

.bold {
    font-weight:600;
}

input,
textarea {
    color: #000;
}

.placeholder {
    color: #aaa;
}

.tableBrowser td {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    font-size: 16px;
}

.ligne_or {
    width: 100%;
}

.err {
    color: red;
}

.btnClosePop,
.btnClosePopErr {
    position: absolute;
    top: 10px;
    right: 15px;
}

.btnClosePop img,
.btnClosePopErr img {
    width: 10px;
    height: 10px;
}

#btnLibClosePop {
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 20px;
    color: #e83c35;
}

#divPopupLogin #popupInside,
#divPopupReward #popupInside {
    top: 10%;
    width: 500px;
}

.row-login {
    margin-bottom: 5px;
}

.row-login-pop {
    margin-bottom: 15px;
}

.row-login-pop .ligne_or {
    width: 100%;
}

#divImgLogo {
    z-index: 999;
}

.div_scroll {
    width: 100%;
    overflow: scroll;
    height: 150px;
}

.hide {
    display: none;
}

.titre_page {
    text-align: center;
    font-size: 22px;
    margin-bottom: 30px;
}

.container {
    padding-left: 60px;
    padding-right: 60px;
}

#nom_pan {
    position: absolute;
    right: 20px;
    margin-top: 2px;
    z-index: 10;
}

#navigation {
    z-index: 999999;
    border-bottom: 1px solid #777;
}

#imgMenuMob {
    margin-top: 22px;
    text-align: right;
}

#menu_top,
#main {
    /* background-color: #e6e6e6; */
    background: rgba(255, 255, 255, 0.5);
}

#menu_top a {
    color: #808080;
}

#menu_nav {
    background-color: #ffffff;
    padding-top: 1%;
    padding-bottom: 1%;
    z-index: 10;
}

#menu_top {
    color: #808080;
    font-weight: bold;
    font-size: 12px;
    padding: 1%;
    position: relative;
    float: left;
    border-bottom: 1px solid #777;
}

.div_menu_top_left {
    position: relative;
    float: left;
    padding-right: 10px;
}

.div_menu_top_left .top-left {
    position: relative;
    float: left;
    padding-right: 4px;
}

.div_menu_top_left .top-right {
    position: relative;
    float: right;
    margin-top: 1px;
}

.div_menu_top_right {
    position: relative;
    float: right;
    padding-left: 24px;
}

.div_menu_top_right .top-left {
    position: relative;
    float: left;
    padding-right: 4px;
}

.div_menu_top_right .top-right {
    position: relative;
    float: right;
    margin-top: 1px;
}

.sub_menu {
    display: none;
    right: 3px;
    margin-top: 24px;
    width: 640px;
    padding: 4px;
    position: absolute;
    z-index: 10;
    background-color: white;
    /*box-shadow: 2px 2px 8px 2px #888888;*/
}

#menu_out {
    width: 100%;
    position: absolute;
    right: 0px;
    margin-top: -80px;
}

#menu_dropdown {
    display: none;
    width: 100%;
    right: 0px;
    height: 330px;
    padding-top: 30px;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    position: absolute;
    z-index: 5;
    background-color: white;
    border-bottom: 1px solid #777;
    /*margin-top:-32px;*/
    /*box-shadow: 2px 2px 8px 2px #888888;*/
    /*border: 2px solid #808080;*/
    /*border-radius: 20px;*/
}

#menu_dropdown_titre {
    float: left;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #ccc;
}

#menu_dropdown_titre div {
    text-align: center;
    float: left;
    position: relative;
    width: 25%;
}

#menu_dropdown_titre div:nth-child(2) {
    font-size: 22px;
    font-weight: bold;
    width: 75%;
}

.ins_menu_drop {
    display: none;
}

.menu_drop_col1 {
    position: relative;
    float: left;
    width: 25%;
    height: 267px;
    border-right: 1px solid #ccc;
}


/*.menu_drop_col1 div:hover {
	color:#fff;
}*/

.menu_drop_col2 {
    position: relative;
    float: left;
    width: 75%;
    height: 260px;
    padding: 20px;
    padding-top: 10px;
}

.menu_drop_col3 {
    position: relative;
    float: left;
    width: 100%;
    height: 280px;
    padding: 20px;
}

.menu_drop_col2 h4 {
    text-decoration: underline;
}

.menu_pane {
    display: none;
}

.text_menu_pane {
    float: left;
    position: relative;
    margin-top: 6px;
    width: 90%;
}

.lien_bas_pane {
    position: absolute;
    bottom: 10px;
    text-align: center;
    width: 100%;
}

.lien_bas_pane a {
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
}

.sub_titre_menu {
    width: 100%;
    position: relative;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}

.div_cont_surv_menu {
    float: left;
    position: relative;
}

.btn-danger {
    color: white;
}

.menu_drop_col1 div {
    float: left;
    position: relative;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #ccc;
}

#ligne_choix_menu_nav li {
    color: #4d4d4d;
    font-size: 18px;
    padding: 1%;
    position: relative;
    float: right;
    margin-top: 26px;
    letter-spacing: 0.01em;
    list-style: outside none none;
    z-index: 100;
}

#ligne_choix_menu_nav a {
    color: #4d4d4d;
    cursor: default;
}

#col_left,
#main {
    padding-left: 0px;
    padding-right: 0px;
}

.rouge {
    color: #e83b35;
}

#div_barre_langue {
    background-color: #fff;
    float: left;
    position: relative;
    padding: 10px;
    padding-right: 26px;
    font-size: 16px;
    color: #4d4d4d;
    width: 100%;
    text-align: right;
}

.error_input {
    background-color: #ffde47;
}

.text-center {
    text-align: center;
}

.img_menu_pane {
    float: left;
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
}

.btn_site {
    cursor: default;
    cursor: pointer;
}

.btn_rouge {
    position: relative;
    background-color: #e83c35;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #e83c35;
    color: #fff;
    text-align: center;
    height: 40px;
    padding-top: 10px;
    letter-spacing: 0.05em;
}

.btn_googlePlus {
    position: relative;
    background-color: #e83c35;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #e83c35;
    color: #fff;
    text-align: center;
    height: 40px;
    padding-top: 10px;
    letter-spacing: 0.05em;
}

.btn_twitter {
    position: relative;
    background-color: #05BFDD;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #05BFDD;
    color: #fff;
    text-align: center;
    height: 40px;
    padding-top: 10px;
    letter-spacing: 0.05em;
}

.btn_facebook {
    position: relative;
    background-color: #297FB8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #297FB8;
    color: #fff;
    text-align: center;
    height: 40px;
    padding-top: 10px;
    letter-spacing: 0.05em;
}

.btn_img_left {
    position: absolute;
    left: 30px;
    top: 8px;
}

.btn_rouge:hover {
    border: 1px solid #ce3630;
    background-color: #ce3630;
    color: #fff;
}

.btn_twitter:hover {
    background-color: #05aac5;
    border: 1px solid #05aac5;
    color: #fff;
}

.btn_facebook:hover {
    background-color: #226c9d;
    border: 1px solid #226c9d;
    color: #fff;
}

.div-address {
    float: left;
    position: relative;
    width: 33%;
    min-height: 200px;
}

.form-label {
    margin-top: 6px;
}


/************   Colonne gauche   *************/

#btn_submit_question_jour {
    margin-top: 40px;
}

#question_du_jour {
    background-color: #e83c35;
    width: 100%;
    color: #fff;
    padding: 2%;
    font-size: 15px;
    padding-top: 20px;
    padding-left: 5%;
    padding-right: 5%;
}

#div_question_du_jour_info {
    margin-top: 20px;
}

#div_question_du_jour_info>div {
    margin-bottom: 10px;
}

.titre_left {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

#qdjShow {
    display: none;
    float: right;
    position: relative;
    background-image: url("../img/fleche_down_white.png");
    background-repeat: no-repeat;
    height: 16px;
    width: 30px;
    margin-top: 6px;
}

#menu_left div a {
    color: #fff;
    cursor: default;
    cursor: pointer;
}

#menu_left div a:active {
    text-decoration: underline;
}

#menu_left,
#question_du_jour {
    padding-top: 20px;
    padding-bottom: 20px;
}

.div_survey {
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 40px;
}

.btn_question_jour {
    width: 96%;
    /*margin-left:2%;*/
    padding: 2%;
    text-align: center;
    margin-top: 10px;
    border: 1px solid #fff;
}

.btn_question_jour:hover {
    cursor: pointer;
}

.btn-quest-jour-inv {
    width: 100%;
    padding: 2%;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: center;
    margin-top: 20px;
    background-color: #fff;
    color: #e83c35;
    border: 1px solid #fff;
    font-size: 14px;
}

.btn-quest-jour-inv:hover {
    background-color: inherit;
    color: inherit;
    border: 1px solid #fff;
}

#content_qdj_graph ol,
#content_qdj_graph ul {
    list-style: outside none none;
    margin-left: -40px;
}

#btn_next_question_jour {
    margin-top: 40px;
}

#LabelQDJ {
    text-align: left;
    margin: 20px 0px;
    line-height: 1.6;
    letter-spacing: 0.04em;
}

.LabelChoiceQDJ {
    text-align: left;
    margin-left: 10px;
}

.fondChoixQDJ {
    background-color: #FFF;
    color: #000;
}

#content_qdj_graph {
    margin:20px 0px 30px 0px;
}

/*****************  Slideshow  **************************/

#slideshow {
    padding-left: 0px;
    padding-right: 0px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.slides {
    height: 268px;
}

.slides li {
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#listMinSurvIns a {
    font-size: 14px;
}


/**************      Général     ************************/

.entete_tb div {
    font-weight: bold;
    text-align: center;
}

.contenu_tb div {
    text-align: center;
}

.ligne_souligne {
    color: #ff0000;
    text-decoration: underline;
}

#div_bas_page {
    margin-top: 30px;
    text-align: center;
}


/*****************  Section principale    ***************/

#main {
    min-height: 1000px;
    padding: 20px;
    color: #777;
}

#message_top_main {
    text-align: center;
    color: #e83c35;
    font-weight: bold;
    padding-top: 1%;
    padding-bottom: 1%;
    font-size: 16px;
}


/*******************   home   *************************/

.divTextBasLogin {
    color: #808080;
    font-size: 18px;
    text-align: center;
}

.spanTextBasLogin {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
}

#div_mess_succ {
    display: none;
    height: 200px;
    text-align: center;
    padding-top: 20px;
    font-size: 16px;
}

.div_and_or {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

#div_Langue {
    text-align: right;
    vertical-align: bottom;
    padding-right: 2%;
    padding-top: 18px;
}

#div-lang-home {
    text-align: right;
    vertical-align: bottom;
    padding-right: 2%;
}

#div_top_login {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.div_boite_grise_home {
    background-color: #e6e6e6;
    padding: 20px;
    box-shadow: 2px 2px 10px 2px #888888;
    margin-bottom: 40px;
}

.input_boite_grise_home {
    width: 300px;
    height: 40px;
    margin-bottom: 20px;
}

.btn_boite_grise_home {
    width: 100%;
    bottom: 10px;
    text-align: center;
}

#form_quick_insc input,
#form_quick_insc select {
    height: 40px;
}

#form_quick_insc>div,
#form_conn>div,
#div_from_step2_sub>div,
.contact_us>div {
    padding-top: 8px;
}

#form_quick_insc .div_sub_hide>div {
    padding-top: 8px;
}

#row_grise {
    background-color: #fff;
    min-height: 100%;
}

#div_boite_login {
    display: none;
}

#btn_chan_scr_log {
    text-align: right;
    vertical-align: bottom;
    padding-right: 0px;
    padding-top: 40px;
}

.case_horaire_ins {
    cursor: pointer;
}

#btnSubscription {}


/********************  REFUS   **********************/

.div_box_info_uns {
    display: none;
}

// #contenu_unsub_panel {
//     margin-top: 30px;
//     display: none;
// }

.div_box_info_uns {
    background-color: #fcffdf;
    border: 1px solid #ccc;
    float: left;
    margin-left: 3%;
    margin-bottom: 20px;
    padding: 4px;
    position: relative;
    width: 97%;
}


/*****************  Section sondage    ***************/

.btnAccessSurvey {
    text-align: right;
    margin-top: 20px;
}

.btnAccessSurvey img {
    margin-bottom: 10px;
}

.ligne_case_item_survey {
    float: left;
    position: relative;
    width: 100%;
    text-align: center;
    padding: 1%;
    border-bottom: 2px solid #777777;
    padding-top: 3%;
    padding-bottom: 3%;
    height: 170px;
}

.case_item_survey_hist {
    float: left;
    position: relative;
    width: 20%;
    font-size: 16px;
}

.case_item_survey_prof {
    float: left;
    position: relative;
    width: 20%;
    font-size: 16px;
}

.case_item_survey_prof_button {
    float: left;
    position: relative;
    width: 20%;
    font-size: 16px;
    margin-top: 20px;
}

.case_item_survey {
    float: left;
    position: relative;
    width: 14%;
    font-size: 16px;
    padding: 2px;
}

.case_item_survey_button {
    float: left;
    position: relative;
    width: 25%;
    font-size: 16px;
}

.case_item_survey span {
    color: #ff0000;
}

.info_sondage {
    width: 100%;
}

.div_ins_survey h4 {
    text-align: center;
    color: #777777;
    margin-bottom: 20px;
}

.btn_participatez {
    border: 2px solid #e83c35;
    width: 100%;
    height: 40px;
    color: #e83c35;
}

#pages_bottom_survey,
#pages_bottom_inv_hist,
#pages_bottom_results,
#pages_bottom_win_hist {
    position: absolute;
    text-align: center;
    bottom: 20px;
    left: 0px;
}

#pages_bottom_survey a,
#pages_bottom_inv_hist a,
#pages_bottom_results a,
#pages_bottom_win_hist a {
    font-size: 15px;
    padding-left: 5px;
    padding-right: 5px;
    color: #7a7a7a;
    cursor: pointer;
    cursor: default;
}

#pages_bottom_survey div,
#pages_bottom_inv_hist div,
#pages_bottom_results div,
#pages_bottom_win_hist div {
    float: left;
    position: relative;
    padding-right: 6%;
    color: #e83c35;
    font-weight: bold;
    font-size: 16px;
}

.close_survey {
    position: absolute;
    right: 2%;
    top: -1%;
}

#list_surveys {
    list-style: none outside none;
}


/*************** Result *********************/

.liste_li {
    list-style: outside none none;
    padding: 0px;
}

.liste_li li {
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}

.liste_li div {
    text-align: left;
}

.liste_li .div_img_pub img {
    width: 40px;
    padding-top: 5px;
}

.liste_li .div_img_pub {
    width: 8%;
    float: left;
    position: relative;
}

.liste_li .col_pub_titre {
    width: 92%;
    float: left;
    position: relative;
    font-weight:bold;
}

.liste_li .preview_text_blog {
    font-weight:normal;
    font-size:14px;
}

.basPublication {
    height:26px;
    float:left;
    position:relative;
    width:100%;
    padding:2px 0px;
}

.div_res_soc {
    float: left;
    position: relative;
    margin-left: 8%;
    z-index: 999;
    text-align: right;
    display: none;
}

.div_res_soc img{
    width:28px;
}

#page_select {
    color: #f63537;
    font-size: 16px;
    font-weight: bold;
}

.date_pub {
    font-size: 11px;
    color: #000;
}

.motcle_text_blog {
    margin-top: 10px;
    font-size: 12px;
}

.span_motcle {
    text-decoration: underline;
    font-size:13px;
    font-weight:normal;
}

.col_pub_titre {}

.preview_text_blog {
    font-size: 13px;
}

#span_show_motcle {
    font-weight: bold;
}


/**************** Profile *******************/

.lib_profile {
    width: 30%;
    float: left;
    position: relative;
}

.input_profile {
    width: 70%;
    float: left;
    position: relative;
}

.form_profile {
    color: #000000;
}

#acceptSurvey,
#acceptDiscussion {
    margin-top: 10px;
}


/************** Invitation ******************/

.boite_invite>div {
    margin-top: 6px;
}


/*************** dasboard *******************/

body {}

.ligne_dasboard h4 a {
    color: #777;
}

.holder-bar {
    height: 26px;
    background: #eaeaea;
    box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.4);
    position: relative;
    width: 400px;
    margin: 5px auto;
}

.bar {
    background: #e83c35;
    height: 26px;
    width: 0%;
    transition: width 2s, background .2s;
    &:hover {
        background: lighten(#e83c35, 10%);
    }
}

.text_pourcent {
    text-align: right;
    color: #FFF;
    padding: 4px;
}

.ligne_dasboard {
    padding-top: 1%;
    padding-bottom: 1%;
    position: relative;
}

.ligne_dasboard:first-child {
    margin-top: 16px;
}

.div_content_graphic {
    float: left;
    position: relative;
    width: 100%;
    height: 130px;
}

.div_graphic_dasboard {
    width: 20%;
    margin-right: 4%;
    float: left;
    position: relative;
    text-align: left;
}

.graphic_dasboard {
    width: 100%;
    float: left;
    position: relative;
}

.divProfiling {
    position: relative;
    float: left;
    width: 50%;
    text-align: left;
    margin-bottom: 3px;
}

.divProfilingTopic {
    position: relative;
    float: left;
    width: 60%;
}

.divProfilingButton {
    position: relative;
    float: left;
    width: 40%;
}

.divContentProfiling {
    float: left;
    position: relative;
    width: 100%;
}

.case_dashboard {
    text-align: center;
    color: #777;
    height: 180px;
    line-height: 180px;
}

.caseDashRewardHeight {
    height: 250px;
}

#col-profiling {
    text-align: inherit;
}

.case_dashboard_menu {
    text-align: center;
    color: #777;
    height: 66px;
}

.text-haut-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 16px;
    margin-bottom: 20px;
    text-align: center;
}

.text-bas-section {
    position: absolute;
    bottom: 0px;
    font-size: 13px;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}

.case_dashboard>span {
    vertical-align: middle;
    display: inline-block;
    line-height: normal;
    width: 100%;
}

.case_dash_last {
    padding-left: 0px;
}

.case_dash_last_inside {
    background: url('../img/coin_haut_droit.png') right top no-repeat, url('../img/coin_gauche_haut.png') left top no-repeat, url('../img/coin_bas_droit.png') right bottom no-repeat, url('../img/coin_bas_gauche.png') left bottom no-repeat;
    width: 160px;
    height: 170px;
    text-align: center;
}

.case_dash_last_inside_texte {
    float: left;
    position: relative;
    width: 100%;
    height: 150px;
    line-height: 140px;
    letter-spacing: 0.01em;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
}

.case_dash_last_inside_texte span {
    vertical-align: middle;
    display: inline-block;
    line-height: normal;
}

.case_dash_last_inside_btn {
    float: left;
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: -25px;
}

.insCaseDashSurv {
    width: 100%;
    line-height: 70px;
    margin-top: 10px;
}

.case_solid {
    border-right: 2px solid #777;
}

.case_dotted {
    border-right: 2px dotted #777;
}

.span_big_number {
    font-size: 40px;
    font-weight: bold;
}

.span_big_number_text {
    font-size: 14px;
}

.span_big_number_menu {
    font-size: 30px;
    font-weight: bold;
}

.span_big_number_text_menu {
    font-size: 10px;
}

#span_barre_prog>div {
    padding: 2px;
    float: left;
    position: relative;
}

.div_min_barre_prog {
    margin: 2px;
    width: 187px;
    height: 46px;
    color: #fff;
    text-align: left;
    float: left;
    position: relative;
}

.div_min_barre_prog>div {
    padding: 0px;
    padding-left: 10px;
    font-size: 15px;
}

.div_min_barre_prog span {
    font-size: 16px;
    font-weight: bold;
}

.div_referal {
    float: left;
    position: relative;
    font-size: 40px;
    font-weight: bold;
    color: #e83b35;
    text-align: center;
    width: 100%;
}

.div_ref_left {
    float: left;
    position: relative;
    width: 50%;
    text-align: right;
}

.div_ref_right {
    margin-top: 5px;
    float: left;
    position: relative;
    width: 50%;
    text-align: left;
}

.div_ref_under {
    width: 100%;
    float: left;
    position: relative;
    font-size: 16px;
    margin-top: 16px;
}

.ligne_reward_dash {
    float: left;
    position: relative;
    width: 100%;
    height: 68px;
    margin-bottom: 14px;
}

.div_reward_past_dash {
    position: absolute;
    z-index: 2;
    bottom: 0px;
}

.div_reward_texte_dash {
    position: relative;
    float: left;
    width: 100%;
    text-align: left;
    font-size: 14px;
    padding-left: 70px;
}

.div_reward_barre_dash {
    margin-left: 2%;
    width: 95%;
    float: left;
    position: absolute;
    bottom: 0px;
    left: 10px;
}


/***********   Reward    ************/

.clk_get_rew {
    cursor: pointer;
}

.ligne_cashout_reward {
    min-height:240px;
}

.ligne_cashout_reward>div {
    text-align: center;
    color: #777777;
    padding: 14px;
    line-height: 1.5;
}

.ligne_cashout_comp_choix>div {
    line-height: 1.5;
}

.ligne_cashout_comp_choix .col-md-1 {
    text-align: center;
}

.div_cashout_step2,
.div_cashout_step3 {
    float: left;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
}

.div_cashout_step2>.col-md-1 {
    text-align: center;
}

.textReward {
    padding: 4px;
    margin-top: 5px;
}

.textRewardChoose {
    background-color: #fff;
    border: 1px solid #4d4d4d;
}

#div-cash-addr>div {
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 4px;
}

#div_list_don label {
    font-weight: normal;
}


/***************   Invite   *****************/

.ligne_inv {
    border-bottom: 1px solid #777;
    line-height: 45px;
}


/***************   Footer     **************/

#footer {
    padding: 2%;
    background-color: #7A7A7A;
    color: #fff;
    letter-spacing: 0.1em;
}

#footer a {
    color: #fff;
}

.titre_bas {
    text-align: left;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: bold;
    color: #fff;
}

#ligne_bulle div {
    text-align: center;
}

.btn {
    cursor: default;
    cursor: pointer;
}


/*********** Popup Tutorial ************/

#divPopupTutorial {
    display: none;
}

.textPictureTutorial {
    margin-top: 20px;
    margin-bottom: 20px;
}

.screenTuto {
    display: none;
}

.divBtnTuto {
    margin-top: 40px;
    margin-bottom: 10px;
    float: right;
    width: 24%;
    padding-left: 2%;
}


/**
#ligne_choix_menu_nav li:hover:after {
  content: "";
  position: absolute;
  top: 45px; 
  left: 50%; 
  margin-left: -15px; 
  width: 0px; 
  height 0px; 
xxmargin: 0px auto; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #808080; 
} **/


/******** ES_GOOD ET ES_BAD **********/

#message_es {
    text-align: center;
}

.esBoxEarned {
    float: left;
    position: relative;
    text-align: center;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.05em;
    background-color: #fff;
    padding: 20px;
    margin-top: 30px;
    margin-bottom: 20px;
    border: 1px solid #777;
}

#aff_total_dollar {
    padding-left: 5%;
    padding-right: 5%;
}

#recompenses {
    margin-top: 20px;
    color: #777;
    font-size: 16px;
    font-weight: bold;
}

#rec_dollars {
    width: 45%;
    float: left;
    position: relative;
    text-align: center;
}

#div-dol-ou {
    width: 10%;
    float: left;
    position: relative;
    text-align: center;
    margin-top: 70px;
}

#rec_am {
    width: 45%;
    float: left;
    position: relative;
    text-align: center;
}

.divBtn {
    float: left;
    position: relative;
    width: 60%;
    margin-left: 20%;
    margin-top: 40px;
    margin-bottom: 10px;
}

.btn_rec {
    cursor: default;
    cursor: pointer;
}


/************* GENERIC ***************/

#secondPartEsPan {
     padding:0px 0px 100px 0px;
}

#secondPartEsPan table{
    margin:30px 0px;
}

a {
    color: #e63f36;
}

a:hover {
    color: #e63f36;
    text-decoration: underline;
}

.link_like:hover {
    color: #808080;
    text-decoration: underline;
}

.small_text {
    font-size: 12px;
}

#divPopupLogin,
#divPopupReward {
    display: none;
}

#divErrPopup {
    color: #e63f36;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

#fondPopupBackground {
    background: none repeat scroll 0 0 #0b0b0b;
    height: 100%;
    left: 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1042;
}

#fondPopupBackground2 {
    background: none repeat scroll 0 0 #0b0b0b;
    height: 100%;
    left: 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1042;
}

#popupInside {
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    width: 640px;
    top: 26%;
    z-index: 1999;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0px;
    padding-bottom: 10px;
    background-color: #fff;
    opacity: 1.0;
    filter: alpha(opacity=100);
}

#popupInsideError {
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    right: 0;
    width: 640px;
    top: 10%;
    z-index: 1999;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0px;
    padding-bottom: 10px;
    background-color: #fff;
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.h1Home {
    color: #282b30;
    font-weight: 500;
    text-rendering: optimizelegibility;
    margin-bottom: 14px;
    font-size: 24px;
    color: #777777;
}

#popupInside h1,
#popupInsideError h1 {
    color: #282b30;
    font-family: Calibri, "PT Sans", "Trebuchet MS", "Helvetica Neue", Arial;
    font-weight: 400;
    text-rendering: optimizelegibility;
    margin-bottom: 30px;
    font-size: 22px;
}

#popupInside h3,
#popupInsideError h3 {
    color: #282b30;
    font-family: Calibri, "PT Sans", "Trebuchet MS", "Helvetica Neue", Arial;
    font-weight: 400;
    text-rendering: optimizelegibility;
    margin-bottom: 10px;
}

#btnClosePop {
    float: left;
    position: relative;
    width: 100%;
    margin-top: 20px;
    text-align: center;
    cursor: default;
    cursor: hand;
}

#textPopup {
    width: 100%;
    position: relative;
    font-size: 14px;
    line-height: 1.6;
    color: #5a6064;
}

#popupHelpSuccess {
    background-repeat: no-repeat;
}

#popupHelpError {
    background-repeat: no-repeat;
}


/*#footerLogin {
	text-align:center;
	width:100%;
	font-size:15px;
	position: relative;
	bottom: 20px;
}*/

#footerLogin span {
    padding-right: 30px;
    padding-left: 30px;
    text-decoration: underline;
    cursor: default;
    font-size: 13px;
}

.errorInput {
    background-color: #ffde47;
}

.pageText h2 {
    margin-top: 36px;
    margin-bottom: 14px;
    font-size: 17px;
    font-weight: bold;
    text-decoration: underline;
}


/*************  JPAGE **************/

.holder {
    margin: 15px 0;
}

.holder a {
    font-size: 12px;
    cursor: pointer;
    margin: 0 5px;
    color: #333;
    text-decoration: none;
}

.holder a:hover {
    background-color: #c6fcb8;
}

.holder a.jp-previous {
    margin-right: 15px;
}

.holder a.jp-next {
    margin-left: 15px;
}

.holder a.jp-current,
a.jp-current:hover {
    color: #FF4242;
    font-weight: bold;
    text-decoration: underline;
}

.holder a.jp-disabled,
a.jp-disabled:hover {
    color: #bbb;
}

.holder a.jp-current,
a.jp-current:hover,
.holder a.jp-disabled,
a.jp-disabled:hover {
    cursor: default;
    background: none;
}

.holder span {
    margin: 0 5px;
}

.div_ligne_droite {
    text-align: center;
    color: #808080;
    font-size: 18px;
    text-align: center;
    border-right: 2px solid #808080;
    margin-bottom: 20px;
}

.infoProfilNoInput {
    position: relative;
    float: left;
    padding-top: 6px;
}


/*************** Page QDJ **********************/

.pageDivQdj {
    font-size:17px;
    font-weight: 300px;
}

.pageDivQdj .chartscontainer {
    font-weight: normal;
}

.pageDivQdj .chartscontainer ul {
    margin-bottom:50px;
}


.pageDivQdj #LabelQDJ {
    margin:40px 0px 20px 0px;
    line-height: 1.8;
}

.pageDivQdj .LabelChoiceQDJ {
    font-weight: normal;   
}

.pageDivQdj .btn-quest-jour-inv {
    font-size:15px;
    font-weight: bold;
    letter-spacing: 0.08em;
    padding: 10px 2%;
}

/*********** CONTACTEZ-NOUS ************/

// #aboutUsReason h2{
//     font-size: 20px;
//     color:#e83c35;
// }

// #aboutUsReason h3{
//     font-size: 17px;
//     text-decoration: underline;
// }

// #aboutUsReason>div {
//     position:relative;
//     float:left;
//     margin-bottom:10px;
// }



@media (min-width: 1200px) {}

@media screen and (max-width: 1199px) {
    .slides {
        height: 242px;
    }
    #ligne_choix_menu_nav li {
        font-size: 14px;
    }
    .container {
        padding-left: 1%;
        padding-right: 1%;
    }
    .case_dash_last_inside {
        background: inherit;
        width: inherit;
    }
}

@media screen and (max-width: 991px) {
    .ligne_dasboard:first-child {
        margin-top: 0px;
    }
    #btn_chan_scr_log {
        padding-top: 0px;
    }
    .slides {
        height: 187px;
    }
    .div_content_graphic {
        height: 110px;
    }
    .text_menu_pane {
        float: left;
        position: relative;
        margin-top: 6px;
        width: 86%;
    }
    #menu_dropdown_titre div:nth-child(2) {
        font-size: 16px;
    }
    .span_big_number_menu {
        font-size: 22px;
        font-weight: bold;
    }
    #menu_top {
        font-size: 11px;
        padding: 1%;
    }
    #menu_dropdown h4 {
        font-size: 15px;
    }
    .lien_bas_pane a {
        font-size: 13px;
    }
    .menu_drop_col1 {
        width: 30%;
    }
    .menu_drop_col2 {
        width: 70%;
    }
    .menu_drop_col1 div,
    .menu_drop_col2 div {
        font-size: 12px;
    }
    .div_img_pub {
        margin-right: 2%;
    }
    .liste_li .col_pub_titre {
        width: 90%;
    }
    .ligne_inv {
        font-size: 12px;
    }
    #ligne_choix_menu_nav li {
        font-size: 13px;
    }
    #row_grise {
        padding-left: 5%;
        padding-right: 5%;
    }
    .div_ligne_droite {
        border-right: 0px;
    }
    .case_solid {
        border-right: 0px solid #777;
    }
    .case_dotted {
        border-right: 0px dotted #777;
    }
    .case_dash_last_inside_btn {
        margin-top: -50px;
    }
    .ligne_case_item_survey {
        height: inherit;
        min-height: 250px;
    }
    .case_item_survey_prof_button,
    .case_item_survey_button {
        width: 100%;
    }
    .case_item_survey {
        width: 20%;
    }
    .divDotSurvey {
        display: none;
    }
    #pages_bottom_survey {
        margin-top: 50px;
    }
    #footer .col-sm-4 {
        margin-bottom: 20px;
    }
    #imgLogo {
        width: 100%;
    }
    .case_dash_last_inside_texte {
        font-size: 13px;
    }
    .btnAccessSurvey {
        text-align: center;
        margin-top: 20px;
    }
    .btnAccessSurvey a {
        padding-left: 3%;
        padding-right: 3%;
    }
    .div-address {
        width: 50%;
    }
    .btn-quest-jour-inv {
        font-size: 13px;
    }
    .div-surv-hist .ligne_case_item_survey {
        min-height: 150px;
    }
    #menu_top img {
        display: none;
    }
    #listMinSurvIns a {
        font-size: 12px;
    }
}

@media screen and (max-width: 767px) {
    .btn_facebook {
        padding-top: 12px;
        font-size: 12px;
    }
    .btn_rouge {
        padding-top: 12px;
        font-size: 12px;
    }
    .btn_rouge:hover {
        padding-top: 12px;
    }
    .menu_drop_col1 {
        height: inherit;
    }
    .menu_drop_col1 div {
        text-align: left;
        border-bottom: 0px solid #ccc;
        font-size: 16px;
    }
    .menu_drop_col1 .btn {
        text-align: left;
    }
    #imgLogo {
        width: inherit;
    }
    #menu_top {
        font-size: 11px;
    }
    #qdjShow {
        display: inline;
        line-height: 0px;
    }
    #divContentQDJ {
        display: none;
    }
    .div_ligne_droite {
        border-right: 0px;
    }
    #row_grise {
        padding-left: 5%;
        padding-right: 5%;
    }
    .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .ligne_or {
        width: 80%;
    }
    .btn_img_left {
        top: 9px;
        left: 5px;
    }
    .menu_drop_col1 {
        width: 100%;
        border-right: 0px;
    }
    .menu_drop_col2 {
        display: none;
    }
    #footer .col-xs-12,
    #footer .titre_bas {
        text-align: center;
    }
    #ligne_choix_menu_nav_mob {
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 0px;
        padding-right: 0px;
    }
    #ligne_choix_menu_nav {
        display: none;
    }
    #ligne_choix_menu_nav ul {
        margin: 0;
        padding: 0;
    }
    #ligne_choix_menu_nav li {
        color: #4d4d4d;
        font-size: 18px;
        padding: 1%;
        position: relative;
        float: left;
        margin-top: 26px;
        letter-spacing: 0.01em;
        list-style: outside none none;
        z-index: 100;
        width: 100%;
    }
    #ligne_choix_menu_nav li img {
        display: none;
    }
    #nom_pan {
        display: none;
    }
    .liste_li .div_img_pub img {
        width: 100%;
    }
    #popupInside,
    #popupInsideError {
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
        top: 30%;
    }
    .imgApp {
        width: 100%;
    }
    #divPopupLogin #popupInside,
    #divPopupReward #popupInside {
        top: 5%;
        width: 93%;
    }
    #divPopupReward .divBtn {
        width: 100%;
        margin-left: 0%;
    }
    #divPopupReward img {
        width: 90%;
    }
    .div-dol-ou {
        margin-top: 40px;
    }
    #recompenses {
        font-size: 14px;
    }
    #popupInside h3,
    #popupInsideError h3 {
        font-size: 17px;
    }
    #popupInside #textPopup,
    #popupInsideError #textPopup {
        font-size: 13px;
    }
    #popupInside .btn_site,
    #popupInsideError .btn_site {
        font-size: 12px;
    }
    .row-login {
        margin-bottom: 5px;
    }
    .divTextBasLogin2 {
        margin-bottom: 60px;
    }
    .divProfiling {
        width: 100%;
    }
    .divProfilingButton {
        text-align: right;
    }
    .case_dashboard {
        height: inherit;
    }
    .div-address {
        width: 100%;
    }
    #div_Langue {
        padding-top: 0px;
    }
    .divBtnTuto {
        width: 40%;
    }
    .text-haut-section {
        position: relative;
    }
    .text-bas-section {
        margin-top: 10px;
        position: relative;
        padding: 1%;
    }
    .div_reward_texte_dash {
        padding-left: 0px;
        font-size: 12px
    }
    .div_reward_past_dash {
        text-align: left;
    }
    .div_reward_past_dash img {
        width: 60%;
    }
    .div_reward_barre_dash {
        left: inherit;
        margin-left: 2%;
        width: 99%;
    }
    .case_dash_last_inside_texte {
        line-height: 50px;
    }
    .case_dash_last_inside_btn {
        margin-top: -80px;
    }
}

@media screen and (max-height: 500px) {
    #divPopupLogin .row-login-pop {
        margin-bottom: 4px;
    }
    #divPopupLogin .ligne_or {
        width: 75%;
        margin-bottom: 4px;
    }
    #divPopupLogin #popupInside {
        margin-left: 2%;
        margin-right: 2%;
        top: 2%;
        width: 96%;
    }
    #divPopupLogin h3 {
        margin-bottom: 0px;
    }
}

/**
*
*   home page new
*
**/
/*******  MENU STIKY *******/
.navbar-fixed-top{
    margin-top: 0 !important;
    transition: background-color 0.7s;
    background-color: rgba(255, 255, 255, 1);
}

.navbar-fixed-top #legerLogoHaut {
    margin-top: 20px;
}

#divTopLogin #legerLogoHaut{
    width: inherit; 
    float: inherit;
}

.navbar .navbar-fixed-top{
    padding-bottom: 0;
}

.btn-sign-wrap{
    float: right;
    margin-left: 10px;
    margin-top: 10px;

}
.wrapper-lang{
    text-align:right;
    float:right;
    position:relative;
    margin-left: 10px;
    margin-top: 10px;
}

h3.highlightSubtitle{
    color: #353535;
    margin-bottom: 25px;
}

/*******  MENU STIKY *******/
.header_home_head_wrapper {
    z-index: 1;
    width: 100%;
    margin: 50px 0 50px 0;
}

.header_home_head_wrapper header {
    text-align: center;
    margin: 70px 0 70px 0;
}

.header_home_head_wrapper header h1 {
    /* font-family: 'montserratthin'; */
    font-size: 80px;
    color: #353535;
}

.header_home_head_wrapper header h2 {
    /* font-family: 'montserratbold'; */
    font-size: 24px;
    color: #353535;
}

.home_page_wrapper{
    color: black;
}

.home_page_wrapper h1 {
    font-size: 22px;
}

.obtenir_sondages_wrap .col_right, .obtenir_sondages_wrap .col_left {
    text-align: center;
}

.obtenir_sondages_wrap .col_sep {
    border-left: 1px solid #4abdac;
}

.obtenir_sondages_wrap {
    background: rgba(255, 255, 255, 0.5);
    border-bottom: 12px solid #4abdac;
    padding: 50px 20px 60px 20px;
}
.wrapper-cashout-logo{
    margin-bottom: 20px;
}
.wrap-cashout-logo{
    float: left;
}
.wrap-cashout-logo li{
    float: left;
    list-style: none;
    padding: 6px;
    width: 20%;
}

.wrap-cashout-logo{
    margin-bottom: 10px; 
    display: flex;
    align-items: center;
}

.logolw{
    background: url("/librairie/img/logo/logo-legerweb.png") no-repeat;
    width: 122px;
    height: 67px;
    display: inline-block;
}

/*  normalize */

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

.home_personne_wrapper{
    background-color: #EFEFEF;
    color: #353535;
    /* margin-bottom: 50px; */
    border-bottom: 12px solid #f63537;
}

.home_personne{
    margin-top: 40px;
}

.dn{
    display: none;
}


/**
*
*   BTN
*
**/

.btn {
    padding: 22px 40px 26px 40px;
    font-size: 18px;
    line-height: initial;
    font-weight: 700;
    margin: 0 0 6px 0;
    white-space: initial;
    transition: all .1s linear;
    text-transform: uppercase;
}

.button2 {
    background: #f63537;
    color: #fff!important;
}

.button2:hover {
    box-shadow: 1px 1px 0px #ef8c8d,
                2px 2px 0px #ef8c8d,
                3px 3px 0px #ef8c8d,
                4px 4px 0px #ef8c8d,
                5px 5px 0px #ef8c8d,
                6px 6px 0px #ef8c8d;
}

.button5 {
    background: #53bfb0;
    color: #fff;
}

.button5:hover {
    background: #53bfb0;
    color: #fff;
    box-shadow: 1px 1px 0px #75e0d1,
                2px 2px 0px #75e0d1,
                3px 3px 0px #75e0d1,
                4px 4px 0px #75e0d1,
                5px 5px 0px #75e0d1,
                6px 6px 0px #75e0d1;
}

.button-sign{
    padding: 5px;
    color: #fff;
    background: #53bfb0;
    width: 200px;
}
.button-sign:hover{
    color: #fff;
    box-shadow: 1px 1px 0px #53bfb0,
                2px 2px 0px #53bfb0,
                3px 3px 0px #53bfb0,
                4px 4px 0px #53bfb0,
                5px 5px 0px #53bfb0,
                6px 6px 0px #53bfb0;
}

#sigin #form_conn .button2{
    white-space: nowrap;
padding: 0;
margin: 3px 0;
}


#content_qdj_lib #divBtn{
    margin: 10px 0;
}

#content_qdj_lib .btn-quest-jour-inv{
    border: none;
    padding: 22px 40px 26px 40px;
    font-size: 18px;
    line-height: initial;
    font-weight: 700;
    margin: 0 0 6px 0;
    white-space: initial;
    transition: all .1s linear;
    color: #fff;
    width: inherit;
}

#content_qdj_lib .btn-quest-jour-inv:hover {
    background: #53bfb0;
    color: #fff;
    box-shadow: 1px 1px 0px #75e0d1, 2px 2px 0px #75e0d1, 3px 3px 0px #75e0d1, 4px 4px 0px #75e0d1, 5px 5px 0px #75e0d1, 6px 6px 0px #75e0d1;
}
/* Question of the day button */


/**
*
*   Form home page
*
**/
#registrationLw{
    color: black;
    text-align: center;
}
#divGrisInscription{
    color: black;
}
#divGrisInscription h2{
    margin-top: 0;
    color: black;
}
#colDroiteInsc #divGrisInscription{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


/**
*
*   Question-of-the-day
*
**/
/* Add wrapper grey and style form home page */
.question-of-the-day {
    background-color: #e6e6e6;
    box-shadow: 2px 2px 10px 2px #888;
    padding: 2% 5% 5% 5%;
    text-align: center;
    color: #585858;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.pageDivQdj #LabelQDJ{
    margin: 0;
}
 /* MOBILE Question of the day */
@media screen and (max-width: 767px){
    .col_right .results_text #divContentQDJ {
        display: block;
    }
}

/**
*
*   FAQ
*
**/

.layout--content .btn-margin-bottom{
    margin-bottom: 15px;
}
.layout--content h1{
    font-size: 35px;
}

.c-faq__section--heading__h2{
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}

 .faq-panel--heading__title a::first-letter{
    text-transform: capitalize;
}

.faq-layout__msgform{
    font-size: 16px;
    font-weight: bold;
}

 /* Add margin-top on submit */
#btn_envoi_comment.btn-margin-top{
    margin-top: 25px;
}

/**
*
*   FOOTER
*
**/

#footerAccueil{
    background: #2d2d2d;
}

#footerAccueil .footer-hp a{
    color: #fff;
}

#footerAccueil .footer-hp{
    border-radius: 0px 0px 0px 0px;
}

.footer_wrapper {
    padding: 100px 0 60px 0;
    color: #fff;
}

.footer{
    /* padding: 15px 0; */
    text-align: center;
    padding: 2%;
    background: #2d2d2d;
    padding: 100px 0 60px 0;
    color: #fff;
    letter-spacing: 0.1em;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
}

.footer .a{
    color: #fff;
}

.footer-list-style-none li{
    list-style: none;
}

 /* Delete padding */
 .footer ul{
    padding: 0;
 }

/* remove the style */
 .footer ul li{
    list-style: none;
    margin: 5px 0;
 }

 /* add color */
 .footer ul li a{
    color: rgb(255, 255, 255);
 }

 /* Enlarge the icon font */
 .footer a > .fab{
    font-size: 30px;
    margin: 0 10px;
}

 .language{
    font-weight: bold;
    font-size: 12px;
 }

/**
*
*   CASHOUT
*
**/
.advertisment-cashout {
    color: red;
    font-weight: bold;
}

.advertisment-cashout__link{
    text-transform: uppercase;
    color: black;
    font-weight: bolder;
}

.cashout-title_bold{
    font-weight: bold;
    text-transform: uppercase;
}

.cashout_reward h3{
    text-align: center;

}

.mt-25{
    margin-top: 25px;
}

.cashout-submit-fx{
    display: flex;
    justify-content: center;
}

/**
*
*   NEW NAV
*
**/
#nav-wrapper{
    border-radius:  inherit;
    padding: 10px 0;
    margin-bottom: 0;
}

#nav-wrapper li a {
    color: #4d4d4d;
    font-size: 17px;
}

#nav-wrapper .navbar-nav{
    margin: 0;
}

/* Padding left  */
.pl {
    padding-left: 20px;
}
.pr {
    padding-right: 20px;
}

/**
*
*   NEW QOD
*
**/
#qOd #question_du_jour{
    background-color:inherit;
    color: #353535;

}

#qOd .modal-body{
    background-color: #E6E6E6;
}